/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 50717
 Source Host           : localhost:3306
 Source Schema         : qfpower

 Target Server Type    : MySQL
 Target Server Version : 50717
 File Encoding         : 65001

 Date: 08/07/2020 17:32:07
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for power_dept
-- ----------------------------
DROP TABLE IF EXISTS `power_dept`;
CREATE TABLE `power_dept`  (
  `dept_id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `dict_id` int(11) NULL DEFAULT NULL,
  `effective` int(11) NULL DEFAULT NULL,
  `create_date` char(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_date` char(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dept_code` varchar(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  PRIMARY KEY (`dept_id`, `updater`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_dept
-- ----------------------------
INSERT INTO `power_dept` VALUES (1, '管理部门', 1, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '', '');
INSERT INTO `power_dept` VALUES (2, '病案室', 1, 1, '2020-03-31', 'admin', '2020-03-31', 'admin', '', '');
INSERT INTO `power_dept` VALUES (3, '医生', 1, 1, '2020-03-31', 'admin', '2020-03-31', 'admin', '', '');
INSERT INTO `power_dept` VALUES (4, '护士', 1, 1, '2020-03-31', 'admin', '2020-03-31', 'admin', '', '');

-- ----------------------------
-- Table structure for power_log
-- ----------------------------
DROP TABLE IF EXISTS `power_log`;
CREATE TABLE `power_log`  (
  `log_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '日志ID',
  `log_title` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '日志主题',
  `ip` char(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `log_content` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '日志内容',
  `sys_flag` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sys_id` int(11) NULL DEFAULT NULL,
  `create_date` char(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建时间',
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1200 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_log
-- ----------------------------
INSERT INTO `power_log` VALUES (1, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 09:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (2, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 09:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (3, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (4, '查看', '192.168.0.103', '角色管理页面', 'power', NULL, '2020-03-31 09:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (5, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (6, '查看', '192.168.0.103', '角色管理页面', 'power', NULL, '2020-03-31 09:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (7, '新增', '192.168.0.103', '角色管理', 'power', NULL, '2020-03-31 09:34', 'admin', '护士');
INSERT INTO `power_log` VALUES (8, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (9, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 09:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (10, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 09:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (11, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (12, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (13, '新增', '192.168.0.103', '用户管理', 'power', NULL, '2020-03-31 09:39', 'admin', 'hushi');
INSERT INTO `power_log` VALUES (14, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (15, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 09:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (16, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (17, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (18, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (19, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (20, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (21, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (22, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (23, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (24, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (25, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (26, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (27, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (28, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (29, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (30, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 09:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (31, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 09:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (32, '新增', '192.168.0.103', '科室管理', 'power', NULL, '2020-03-31 09:48', 'admin', '病案室');
INSERT INTO `power_log` VALUES (33, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 09:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (34, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 09:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (35, '新增', '192.168.0.103', '科室管理', 'power', NULL, '2020-03-31 09:50', 'admin', '医生');
INSERT INTO `power_log` VALUES (36, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 09:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (37, '新增', '192.168.0.103', '科室管理', 'power', NULL, '2020-03-31 09:50', 'admin', '护士');
INSERT INTO `power_log` VALUES (38, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 09:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (39, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (40, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (41, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (42, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (43, '查看', '192.168.0.103', '角色管理页面', 'power', NULL, '2020-03-31 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (44, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (45, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (46, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (47, '查看', '192.168.0.103', '角色管理页面', 'power', NULL, '2020-03-31 09:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (48, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (49, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (50, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (51, '查看', '192.168.0.103', '角色管理页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (52, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (53, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (54, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (55, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (56, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (57, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (58, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (59, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (60, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (61, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (62, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (63, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (64, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (65, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (66, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (67, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (68, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (69, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (70, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (71, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (72, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (73, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (74, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (75, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (76, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (77, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (78, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (79, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (80, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (81, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (82, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (83, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (84, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (85, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (86, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (87, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (88, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (89, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (90, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (91, '查看', '192.168.0.103', '角色管理页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (92, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (93, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (94, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (95, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 09:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (96, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 09:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (97, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (98, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 09:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (99, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 10:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (100, '新增', '192.168.0.103', '用户管理', 'power', NULL, '2020-03-31 10:01', 'admin', 'binganshi');
INSERT INTO `power_log` VALUES (101, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (102, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (103, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (104, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (105, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (106, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (107, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (108, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (109, '修改分配', '192.168.0.103', '角色分配菜单', 'power', NULL, '2020-03-31 10:05', 'admin', '医生');
INSERT INTO `power_log` VALUES (110, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (111, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (112, '新增', '192.168.0.103', '用户管理', 'power', NULL, '2020-03-31 10:06', 'admin', 'bignahsi1');
INSERT INTO `power_log` VALUES (113, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (114, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (115, '修改分配', '192.168.0.103', '用户分配菜单', 'power', NULL, '2020-03-31 10:07', 'admin', 'bignahsi1');
INSERT INTO `power_log` VALUES (116, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 10:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (117, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 10:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (118, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (119, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (120, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (121, '查看', '192.168.0.103', '部门管理页面', 'power', NULL, '2020-03-31 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (122, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (123, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (124, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (125, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (126, '查看', '192.168.0.103', '用户分配菜单页面', 'power', NULL, '2020-03-31 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (127, '查看', '192.168.0.103', '角色分配菜单页面', 'power', NULL, '2020-03-31 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (128, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (129, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 14:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (130, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (131, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (132, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (133, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (134, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (135, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 14:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (136, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 14:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (137, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 14:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (138, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 14:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (139, '登录', '192.168.0.103', '用户密码错误', 'power', NULL, '2020-03-31 17:03', 'admin', '已错误【1】次');
INSERT INTO `power_log` VALUES (140, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (141, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (142, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (143, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (144, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (145, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (146, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (147, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (148, '查看', '192.168.0.103', '用户管理页面', 'power', NULL, '2020-03-31 17:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (149, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (150, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (151, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (152, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (153, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (154, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (155, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (156, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (157, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (158, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (159, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 17:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (160, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-03-31 18:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (161, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 09:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (162, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 09:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (163, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (164, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (165, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 10:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (166, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 15:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (167, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 15:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (168, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 15:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (169, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 15:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (170, '登录', '192.168.0.103', '用户登录成功', 'power', NULL, '2020-04-01 16:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (171, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-01 18:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (172, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-01 18:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (173, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-01 18:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (174, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-01 18:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (175, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-01 18:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (176, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-01 18:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (177, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 09:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (178, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 09:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (179, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 09:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (180, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 10:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (181, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 13:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (182, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 13:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (183, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 13:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (184, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 13:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (185, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 13:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (186, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 13:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (187, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 13:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (188, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 14:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (189, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-02 14:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (190, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (191, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-02 14:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (192, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (193, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-02 14:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (194, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (195, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-02 14:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (196, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (197, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-02 14:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (198, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (199, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-02 14:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (200, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (201, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-02 14:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (202, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (203, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-02 14:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (204, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-02 14:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (205, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-02 14:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (206, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 14:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (207, '登录', '127.0.0.1', '用户登录成功', 'power', NULL, '2020-04-02 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (208, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (209, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-02 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (210, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-02 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (211, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-02 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (212, '登录', '10.255.0.11', '用户登录成功', 'power', NULL, '2020-04-02 16:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (213, '登录', '10.255.0.11', '用户登录成功', 'power', NULL, '2020-04-02 16:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (214, '登录', '10.255.0.11', '用户登录成功', 'power', NULL, '2020-04-02 17:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (215, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 09:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (216, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 09:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (217, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (218, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 11:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (219, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 11:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (220, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 11:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (221, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 14:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (222, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 14:40', 'admin', NULL);
INSERT INTO `power_log` VALUES (223, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 14:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (224, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 14:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (225, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 15:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (226, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 15:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (227, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 15:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (228, '查看', '10.255.0.12', '用户管理页面', 'power', NULL, '2020-04-03 15:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (229, '查看', '10.255.0.12', '角色分配菜单页面', 'power', NULL, '2020-04-03 15:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (230, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 15:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (231, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 15:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (232, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 16:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (233, '登录', '10.255.0.12', '用户登录成功', 'power', NULL, '2020-04-03 16:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (234, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 09:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (235, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 09:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (236, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (237, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 09:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (238, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 10:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (239, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (240, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (241, '查看', '192.168.0.101', '部门管理页面', 'power', NULL, '2020-04-07 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (242, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-07 10:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (243, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 10:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (244, '新增', '192.168.0.101', '用户管理', 'power', NULL, '2020-04-07 10:32', 'admin', '坏女孩');
INSERT INTO `power_log` VALUES (245, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 10:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (246, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-07 10:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (247, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 10:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (248, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-07 10:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (249, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-07 10:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (250, '查看', '192.168.0.101', '部门管理页面', 'power', NULL, '2020-04-07 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (251, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-07 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (252, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 10:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (253, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-07 10:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (254, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 10:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (255, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 10:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (256, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-07 10:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (257, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 10:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (258, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 14:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (259, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 15:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (260, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 15:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (261, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 15:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (262, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 15:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (263, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 16:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (264, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-07 16:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (265, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-07 16:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (266, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 09:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (267, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 09:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (268, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 09:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (269, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 09:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (270, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 09:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (271, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (272, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (273, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (274, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 09:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (275, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 09:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (276, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 09:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (277, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 09:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (278, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (279, '导出excel', '192.168.0.101', '科室管理', 'power', NULL, '2020-04-08 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (280, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 09:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (281, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 09:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (282, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 09:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (283, '导出excel', '192.168.0.101', '科室管理', 'power', NULL, '2020-04-08 09:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (284, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 09:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (285, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (286, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (287, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (288, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (289, '导出excel', '192.168.0.101', '用户管理', 'power', NULL, '2020-04-08 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (290, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (291, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (292, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (293, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (294, '查看', '192.168.0.101', '角色管理页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (295, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (296, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (297, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (298, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (299, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (300, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (301, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (302, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (303, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (304, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (305, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (306, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (307, '查看', '192.168.0.101', '角色管理页面', 'power', NULL, '2020-04-08 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (308, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (309, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (310, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (311, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (312, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (313, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (314, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (315, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (316, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (317, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (318, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (319, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (320, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (321, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (322, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (323, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (324, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (325, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (326, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (327, '查看', '192.168.0.101', '用户分配菜单页面', 'power', NULL, '2020-04-08 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (328, '查看', '192.168.0.101', '角色分配菜单页面', 'power', NULL, '2020-04-08 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (329, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (330, '查看', '192.168.0.101', '角色管理页面', 'power', NULL, '2020-04-08 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (331, '查看', '192.168.0.101', '科室管理页面', 'power', NULL, '2020-04-08 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (332, '查看', '192.168.0.101', '用户管理页面', 'power', NULL, '2020-04-08 10:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (333, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 12:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (334, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 12:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (335, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 13:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (336, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 13:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (337, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-08 13:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (338, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (339, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (340, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 15:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (341, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 15:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (342, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 15:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (343, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 15:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (344, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (345, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 15:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (346, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 15:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (347, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 16:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (348, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 16:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (349, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 16:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (350, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 17:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (351, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 17:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (352, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 17:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (353, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 17:40', 'admin', NULL);
INSERT INTO `power_log` VALUES (354, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 17:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (355, '登录', '192.168.0.101', '用户登录成功', 'power', NULL, '2020-04-09 17:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (356, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (357, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (358, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (359, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (360, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (361, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (362, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (363, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (364, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (365, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 10:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (366, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (367, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 10:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (368, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (369, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (370, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (371, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (372, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (373, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (374, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (375, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (376, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (377, '查看', '10.255.0.18', '科室管理页面', 'power', NULL, '2020-04-10 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (378, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (379, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 10:40', 'admin', '耳温枪热无群若');
INSERT INTO `power_log` VALUES (380, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 10:40', 'admin', NULL);
INSERT INTO `power_log` VALUES (381, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:40', 'admin', NULL);
INSERT INTO `power_log` VALUES (382, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (383, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 10:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (384, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 11:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (385, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (386, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (387, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 14:20', 'admin', 'bignahsi1');
INSERT INTO `power_log` VALUES (388, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 14:20', 'admin', '坏女孩');
INSERT INTO `power_log` VALUES (389, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 14:20', 'admin', 'binganshi');
INSERT INTO `power_log` VALUES (390, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 14:20', 'admin', 'admin11');
INSERT INTO `power_log` VALUES (391, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 14:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (392, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 14:20', 'admin', '耳温枪热无群若');
INSERT INTO `power_log` VALUES (393, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 14:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (394, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 14:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (395, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 14:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (396, '查看', '10.255.0.18', '通知管理页面', 'power', NULL, '2020-04-10 14:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (397, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 14:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (398, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 14:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (399, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 15:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (400, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 15:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (401, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 15:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (402, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 15:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (403, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 15:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (404, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 16:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (405, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 16:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (406, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (407, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:18', 'admin', '432432');
INSERT INTO `power_log` VALUES (408, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (409, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (410, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (411, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (412, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (413, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:21', 'admin', 'admin1');
INSERT INTO `power_log` VALUES (414, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (415, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (416, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (417, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (418, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:26', 'admin', 'admin11');
INSERT INTO `power_log` VALUES (419, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:26', 'admin', '432432');
INSERT INTO `power_log` VALUES (420, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:26', 'admin', 'hushi');
INSERT INTO `power_log` VALUES (421, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (422, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (423, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (424, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (425, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (426, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (427, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (428, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (429, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:30', 'admin', '32421432');
INSERT INTO `power_log` VALUES (430, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (431, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:31', 'admin', '321321');
INSERT INTO `power_log` VALUES (432, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (433, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:31', 'admin', '2432432');
INSERT INTO `power_log` VALUES (434, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (435, '修改', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:31', 'admin', '321321');
INSERT INTO `power_log` VALUES (436, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:31', 'admin', '2432432');
INSERT INTO `power_log` VALUES (437, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:31', 'admin', '321321');
INSERT INTO `power_log` VALUES (438, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (439, '修改', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:33', 'admin', '32421432');
INSERT INTO `power_log` VALUES (440, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (441, '修改', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:33', 'admin', '32421432');
INSERT INTO `power_log` VALUES (442, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:33', 'admin', '32421432');
INSERT INTO `power_log` VALUES (443, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (444, '查看', '10.255.0.18', '角色管理页面', 'power', NULL, '2020-04-10 16:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (445, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (446, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:34', 'admin', '543543');
INSERT INTO `power_log` VALUES (447, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (448, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (449, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:35', 'admin', '543543');
INSERT INTO `power_log` VALUES (450, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (451, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (452, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 16:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (453, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (454, '新增', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:52', 'admin', '123456');
INSERT INTO `power_log` VALUES (455, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 16:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (456, '删除', '10.255.0.18', '用户管理', 'power', NULL, '2020-04-10 16:53', 'admin', '123456');
INSERT INTO `power_log` VALUES (457, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (458, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (459, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (460, '查看', '10.255.0.18', '角色管理页面', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (461, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (462, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (463, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (464, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (465, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 17:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (466, '查看', '10.255.0.18', '用户管理页面', 'power', NULL, '2020-04-10 17:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (467, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 17:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (468, '登录', '10.255.0.18', '用户登录成功', 'power', NULL, '2020-04-10 17:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (469, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 11:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (470, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 11:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (471, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 11:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (472, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 11:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (473, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 11:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (474, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 11:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (475, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 11:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (476, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (477, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-13 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (478, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-13 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (479, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-13 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (480, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-13 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (481, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-13 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (482, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 09:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (483, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 09:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (484, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 10:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (485, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (486, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 10:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (487, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 10:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (488, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 11:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (489, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 11:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (490, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 11:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (491, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 11:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (492, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 13:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (493, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-04-14 13:54', 'admin', '已错误【1】次');
INSERT INTO `power_log` VALUES (494, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 13:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (495, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 13:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (496, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 13:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (497, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (498, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (499, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (500, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (501, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (502, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (503, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (504, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:23', 'admin', '1');
INSERT INTO `power_log` VALUES (505, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (506, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:24', 'admin', '2');
INSERT INTO `power_log` VALUES (507, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (508, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:24', 'admin', '3');
INSERT INTO `power_log` VALUES (509, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (510, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:24', 'admin', '4');
INSERT INTO `power_log` VALUES (511, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (512, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:24', 'admin', '5');
INSERT INTO `power_log` VALUES (513, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (514, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:24', 'admin', '6');
INSERT INTO `power_log` VALUES (515, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (516, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:24', 'admin', '7');
INSERT INTO `power_log` VALUES (517, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (518, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:25', 'admin', '8');
INSERT INTO `power_log` VALUES (519, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (520, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:25', 'admin', '9');
INSERT INTO `power_log` VALUES (521, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (522, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:25', 'admin', '10');
INSERT INTO `power_log` VALUES (523, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (524, '新增', '192.168.179.1', '用户管理', 'power', NULL, '2020-04-14 14:26', 'admin', '11');
INSERT INTO `power_log` VALUES (525, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 14:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (526, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (527, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (528, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (529, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 14:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (530, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (531, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (532, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (533, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-14 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (534, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (535, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-14 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (536, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-14 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (537, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (538, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (539, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (540, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (541, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (542, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (543, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (544, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (545, '查看', '192.168.179.1', '用户分配菜单页面', 'power', NULL, '2020-04-14 15:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (546, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-14 15:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (547, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (548, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-14 15:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (549, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-14 15:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (550, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (551, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (552, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-14 15:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (553, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (554, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-14 15:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (555, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-14 15:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (556, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 08:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (557, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 09:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (558, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (559, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 09:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (560, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 09:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (561, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (562, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (563, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (564, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (565, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (566, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (567, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (568, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (569, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (570, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (571, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (572, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (573, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (574, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (575, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (576, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-15 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (577, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (578, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (579, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (580, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (581, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (582, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (583, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (584, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (585, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-15 09:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (586, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-15 09:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (587, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (588, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (589, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-15 09:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (590, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (591, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-15 09:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (592, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-15 09:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (593, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 09:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (594, '查看', '192.168.179.1', '用户分配菜单页面', 'power', NULL, '2020-04-15 09:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (595, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 09:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (596, '查看', '10.255.0.20', '用户管理页面', 'power', NULL, '2020-04-15 09:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (597, '查看', '10.255.0.20', '用户分配菜单页面', 'power', NULL, '2020-04-15 09:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (598, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 09:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (599, '查看', '10.255.0.20', '用户管理页面', 'power', NULL, '2020-04-15 09:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (600, '查看', '10.255.0.20', '用户分配菜单页面', 'power', NULL, '2020-04-15 09:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (601, '查看', '10.255.0.20', '用户管理页面', 'power', NULL, '2020-04-15 09:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (602, '查看', '10.255.0.20', '用户分配菜单页面', 'power', NULL, '2020-04-15 09:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (603, '查看', '10.255.0.20', '用户管理页面', 'power', NULL, '2020-04-15 09:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (604, '查看', '10.255.0.20', '用户分配菜单页面', 'power', NULL, '2020-04-15 09:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (605, '查看', '10.255.0.20', '用户管理页面', 'power', NULL, '2020-04-15 09:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (606, '查看', '10.255.0.20', '用户分配菜单页面', 'power', NULL, '2020-04-15 09:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (607, '修改分配', '10.255.0.20', '用户分配菜单', 'power', NULL, '2020-04-15 09:32', 'admin', '10');
INSERT INTO `power_log` VALUES (608, '修改分配', '10.255.0.20', '用户分配菜单', 'power', NULL, '2020-04-15 09:33', 'admin', '10');
INSERT INTO `power_log` VALUES (609, '修改分配', '10.255.0.20', '用户分配菜单', 'power', NULL, '2020-04-15 09:33', 'admin', '11');
INSERT INTO `power_log` VALUES (610, '查看', '10.255.0.20', '用户管理页面', 'power', NULL, '2020-04-15 09:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (611, '查看', '10.255.0.20', '用户分配菜单页面', 'power', NULL, '2020-04-15 09:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (612, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 09:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (613, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (614, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 10:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (615, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 10:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (616, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 10:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (617, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 10:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (618, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 10:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (619, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 10:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (620, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (621, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (622, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (623, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (624, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (625, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (626, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (627, '登录', '10.255.0.20', '用户登录成功', 'power', NULL, '2020-04-15 11:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (628, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 16:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (629, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 16:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (630, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 16:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (631, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 17:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (632, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 17:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (633, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 17:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (634, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (635, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (636, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (637, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (638, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (639, '查看', '192.168.179.1', '用户分配菜单页面', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (640, '查看', '192.168.179.1', '角色分配菜单页面', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (641, '查看', '192.168.179.1', '日志管理页面', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (642, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-15 17:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (643, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (644, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (645, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-18 10:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (646, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (647, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-18 10:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (648, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-18 10:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (649, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-18 10:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (650, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (651, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:55', '10', NULL);
INSERT INTO `power_log` VALUES (652, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (653, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (654, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 10:59', '10', NULL);
INSERT INTO `power_log` VALUES (655, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:07', '10', NULL);
INSERT INTO `power_log` VALUES (656, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:07', '10', NULL);
INSERT INTO `power_log` VALUES (657, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-18 11:07', '10', NULL);
INSERT INTO `power_log` VALUES (658, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (659, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (660, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-18 11:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (661, '查看', '192.168.179.1', '角色分配菜单页面', 'power', NULL, '2020-04-18 11:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (662, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (663, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:11', '10', NULL);
INSERT INTO `power_log` VALUES (664, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (665, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (666, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (667, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:17', '10', NULL);
INSERT INTO `power_log` VALUES (668, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (669, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (670, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:47', '10', NULL);
INSERT INTO `power_log` VALUES (671, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-18 11:47', '10', NULL);
INSERT INTO `power_log` VALUES (672, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-16 17:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (673, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-16 18:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (674, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-16 18:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (675, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-16 18:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (676, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-17 13:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (677, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-17 13:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (678, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-17 13:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (679, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (680, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (681, '登录', '10.255.0.26', '用户密码错误', 'power', NULL, '2020-04-17 14:14', 'admin1', '已错误【1】次');
INSERT INTO `power_log` VALUES (682, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (683, '查看', '10.255.0.26', '用户管理页面', 'power', NULL, '2020-04-17 14:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (684, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:14', '2', NULL);
INSERT INTO `power_log` VALUES (685, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:15', '2', NULL);
INSERT INTO `power_log` VALUES (686, '查看', '10.255.0.26', '用户管理页面', 'power', NULL, '2020-04-17 14:15', '2', NULL);
INSERT INTO `power_log` VALUES (687, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:15', '9', NULL);
INSERT INTO `power_log` VALUES (688, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (689, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (690, '查看', '10.255.0.26', '用户管理页面', 'power', NULL, '2020-04-17 14:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (691, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:15', '10', NULL);
INSERT INTO `power_log` VALUES (692, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:15', '10', NULL);
INSERT INTO `power_log` VALUES (693, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (694, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (695, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:18', '10', NULL);
INSERT INTO `power_log` VALUES (696, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:19', '10', NULL);
INSERT INTO `power_log` VALUES (697, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (698, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (699, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:20', '10', NULL);
INSERT INTO `power_log` VALUES (700, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:20', '10', NULL);
INSERT INTO `power_log` VALUES (701, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (702, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (703, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (704, '查看', '10.255.0.26', '用户管理页面', 'power', NULL, '2020-04-17 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (705, '查看', '10.255.0.26', '用户管理页面', 'power', NULL, '2020-04-17 14:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (706, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 14:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (707, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (708, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (709, '查看', '10.255.0.26', '用户管理页面', 'power', NULL, '2020-04-17 16:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (710, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:30', '11', NULL);
INSERT INTO `power_log` VALUES (711, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:30', '10', NULL);
INSERT INTO `power_log` VALUES (712, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:30', '10', NULL);
INSERT INTO `power_log` VALUES (713, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (714, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (715, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:31', '11', NULL);
INSERT INTO `power_log` VALUES (716, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:31', '10', NULL);
INSERT INTO `power_log` VALUES (717, '登录', '10.255.0.26', '用户登录成功', 'power', NULL, '2020-04-17 16:31', '10', NULL);
INSERT INTO `power_log` VALUES (718, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (719, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (720, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (721, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (722, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (723, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (724, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (725, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (726, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 11:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (727, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 13:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (728, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (729, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (730, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (731, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (732, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (733, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (734, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (735, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (736, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (737, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (738, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (739, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (740, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (741, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (742, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (743, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (744, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (745, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (746, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (747, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-20 14:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (748, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 14:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (749, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 14:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (750, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 15:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (751, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 15:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (752, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 15:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (753, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 15:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (754, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 15:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (755, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 16:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (756, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 16:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (757, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 16:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (758, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 16:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (759, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 17:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (760, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-22 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (761, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 10:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (762, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 13:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (763, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 13:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (764, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 13:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (765, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 13:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (766, '查看', '192.168.179.1', '用户分配菜单页面', 'power', NULL, '2020-04-23 13:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (767, '修改分配', '192.168.179.1', '用户分配菜单', 'power', NULL, '2020-04-23 13:55', 'admin', '11');
INSERT INTO `power_log` VALUES (768, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 13:55', '11', NULL);
INSERT INTO `power_log` VALUES (769, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 13:55', '11', NULL);
INSERT INTO `power_log` VALUES (770, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 14:11', '11', NULL);
INSERT INTO `power_log` VALUES (771, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 14:11', '11', NULL);
INSERT INTO `power_log` VALUES (772, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:11', '11', NULL);
INSERT INTO `power_log` VALUES (773, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:17', '11', NULL);
INSERT INTO `power_log` VALUES (774, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:17', '11', NULL);
INSERT INTO `power_log` VALUES (775, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (776, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (777, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (778, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (779, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (780, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (781, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (782, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 15:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (783, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 15:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (784, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 17:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (785, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-23 17:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (786, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-23 17:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (787, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (788, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (789, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (790, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (791, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (792, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (793, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (794, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (795, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (796, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (797, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (798, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (799, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (800, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (801, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (802, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (803, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (804, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (805, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (806, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (807, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (808, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (809, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (810, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (811, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (812, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (813, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (814, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (815, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 09:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (816, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-24 09:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (817, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-24 09:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (818, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 09:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (819, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 09:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (820, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 09:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (821, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (822, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (823, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (824, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (825, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:56', '1', NULL);
INSERT INTO `power_log` VALUES (826, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (827, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (828, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (829, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 09:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (830, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:58', '3', NULL);
INSERT INTO `power_log` VALUES (831, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 09:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (832, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (833, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (834, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 09:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (835, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:00', '3', NULL);
INSERT INTO `power_log` VALUES (836, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (837, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (838, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (839, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (840, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (841, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (842, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (843, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (844, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:05', '3', NULL);
INSERT INTO `power_log` VALUES (845, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (846, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (847, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (848, '查看', '192.168.179.1', '角色分配菜单页面', 'power', NULL, '2020-04-24 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (849, '查看', '192.168.179.1', '角色分配菜单页面', 'power', NULL, '2020-04-24 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (850, '修改分配', '192.168.179.1', '角色分配菜单', 'power', NULL, '2020-04-24 10:05', 'admin', '医生');
INSERT INTO `power_log` VALUES (851, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:05', '3', NULL);
INSERT INTO `power_log` VALUES (852, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (853, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (854, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (855, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (856, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (857, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:13', '3', NULL);
INSERT INTO `power_log` VALUES (858, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (859, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (860, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (861, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:15', '3', NULL);
INSERT INTO `power_log` VALUES (862, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (863, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (864, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (865, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (866, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (867, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (868, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:20', '3', NULL);
INSERT INTO `power_log` VALUES (869, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:20', '3', NULL);
INSERT INTO `power_log` VALUES (870, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-04-24 10:21', '3', NULL);
INSERT INTO `power_log` VALUES (871, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (872, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (873, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (874, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (875, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (876, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 10:58', '3', NULL);
INSERT INTO `power_log` VALUES (877, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-04-24 11:25', 'admin\'', '已错误【1】次');
INSERT INTO `power_log` VALUES (878, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-04-24 11:25', 'admin\'', '已错误【2】次');
INSERT INTO `power_log` VALUES (879, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:25', '3', NULL);
INSERT INTO `power_log` VALUES (880, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (881, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (882, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (883, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (884, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (885, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 11:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (886, '查看', '192.168.179.1', '角色分配菜单页面', 'power', NULL, '2020-04-24 11:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (887, '修改分配', '192.168.179.1', '角色分配菜单', 'power', NULL, '2020-04-24 11:34', 'admin', '医生');
INSERT INTO `power_log` VALUES (888, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:35', '3', NULL);
INSERT INTO `power_log` VALUES (889, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:35', '3', NULL);
INSERT INTO `power_log` VALUES (890, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (891, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (892, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 11:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (893, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:35', '3', NULL);
INSERT INTO `power_log` VALUES (894, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (895, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (896, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:37', '3', NULL);
INSERT INTO `power_log` VALUES (897, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 11:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (898, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 11:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (899, '查看', '192.168.179.1', '角色分配菜单页面', 'power', NULL, '2020-04-24 11:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (900, '修改分配', '192.168.179.1', '角色分配菜单', 'power', NULL, '2020-04-24 11:52', 'admin', '护士');
INSERT INTO `power_log` VALUES (901, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (902, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 15:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (903, '查看', '192.168.179.1', '用户分配菜单页面', 'power', NULL, '2020-04-24 15:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (904, '查看', '192.168.179.1', '用户分配菜单页面', 'power', NULL, '2020-04-24 15:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (905, '修改分配', '192.168.179.1', '用户分配菜单', 'power', NULL, '2020-04-24 15:17', 'admin', '10');
INSERT INTO `power_log` VALUES (906, '修改分配', '192.168.179.1', '用户分配菜单', 'power', NULL, '2020-04-24 15:18', 'admin', '11');
INSERT INTO `power_log` VALUES (907, '修改分配', '192.168.179.1', '用户分配菜单', 'power', NULL, '2020-04-24 15:19', 'admin', '11');
INSERT INTO `power_log` VALUES (908, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (909, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:28', '3', NULL);
INSERT INTO `power_log` VALUES (910, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (911, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (912, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (913, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (914, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (915, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (916, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 15:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (917, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 16:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (918, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 16:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (919, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 16:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (920, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (921, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 17:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (922, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (923, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (924, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 17:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (925, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 17:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (926, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (927, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (928, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (929, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (930, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (931, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (932, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (933, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (934, '查看', '192.168.179.1', '角色管理页面', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (935, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (936, '查看', '192.168.179.1', '科室管理页面', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (937, '查看', '192.168.179.1', '用户分配菜单页面', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (938, '查看', '192.168.179.1', '角色分配菜单页面', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (939, '查看', '192.168.179.1', '日志管理页面', 'power', NULL, '2020-04-24 17:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (940, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-26 08:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (941, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-26 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (942, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-26 09:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (943, '登录', '10.255.0.11', '用户登录成功', 'power', NULL, '2020-04-26 10:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (944, '登录', '10.255.0.11', '用户登录成功', 'power', NULL, '2020-04-26 10:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (945, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-26 11:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (946, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-26 11:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (947, '登录', '10.255.0.14', '用户登录成功', 'power', NULL, '2020-04-27 08:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (948, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-27 10:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (949, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-27 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (950, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-27 10:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (951, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-27 10:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (952, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-27 11:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (953, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-27 11:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (954, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-27 11:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (955, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-04-28 17:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (956, '登录', '10.255.0.28', '用户登录成功', 'power', NULL, '2020-05-21 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (957, '查看', '10.255.0.28', '用户管理页面', 'power', NULL, '2020-05-21 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (958, '查看', '10.255.0.28', '角色分配菜单页面', 'power', NULL, '2020-05-21 09:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (959, '登录', '2.0.1.2', '用户登录成功', 'power', NULL, '2020-05-27 17:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (960, '登录', '2.0.1.2', '用户登录成功', 'power', NULL, '2020-05-27 17:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (961, '登录', '2.0.1.2', '用户登录成功', 'power', NULL, '2020-05-27 17:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (962, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-05-28 10:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (963, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-05-28 11:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (964, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-05-28 11:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (965, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-03 14:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (966, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-03 14:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (967, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-03 14:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (968, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-03 14:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (969, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-03 18:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (970, '登录', '192.168.1.200', '用户登录成功', 'power', NULL, '2020-06-04 10:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (971, '登录', '192.168.1.200', '用户登录成功', 'power', NULL, '2020-06-04 10:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (972, '登录', '192.168.1.200', '用户登录成功', 'power', NULL, '2020-06-04 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (973, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-15 08:55', 'admin', NULL);
INSERT INTO `power_log` VALUES (974, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-15 10:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (975, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-15 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (976, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-15 15:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (977, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-15 16:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (978, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-15 17:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (979, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-16 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (980, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-16 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (981, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-16 09:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (982, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-16 11:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (983, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-16 15:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (984, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-17 13:40', 'admin', NULL);
INSERT INTO `power_log` VALUES (985, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-17 13:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (986, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-17 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (987, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-17 13:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (988, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 08:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (989, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 09:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (990, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 09:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (991, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 09:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (992, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 09:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (993, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 09:44', 'admin', NULL);
INSERT INTO `power_log` VALUES (994, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 15:59', 'admin', NULL);
INSERT INTO `power_log` VALUES (995, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-18 16:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (996, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 08:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (997, '登录', '192.168.1.2', '用户登录成功', 'power', NULL, '2020-06-19 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (998, '登录', '192.168.1.2', '用户登录成功', 'power', NULL, '2020-06-19 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (999, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 11:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (1000, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 11:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (1001, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 11:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (1002, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 11:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (1003, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-19 11:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (1004, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 11:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (1005, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 11:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (1006, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 11:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (1007, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-19 11:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (1008, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 13:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (1009, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 14:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (1010, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 14:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (1011, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-19 14:35', 'admin', NULL);
INSERT INTO `power_log` VALUES (1012, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 14:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (1013, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 14:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (1014, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 14:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (1015, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 14:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (1016, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 14:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (1017, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 15:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (1018, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-19 17:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (1019, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-22 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (1020, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-22 10:01', 'admin', NULL);
INSERT INTO `power_log` VALUES (1021, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-22 11:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (1022, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-22 14:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (1023, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-22 14:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (1024, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-22 16:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (1025, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-23 09:07', 'admin', NULL);
INSERT INTO `power_log` VALUES (1026, '登录', '2.0.1.1', '用户登录成功', 'power', NULL, '2020-06-23 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (1027, '登录', '2.0.1.2', '用户登录成功', 'power', NULL, '2020-06-24 11:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (1028, '登录', '2.0.1.2', '用户登录成功', 'power', NULL, '2020-06-24 11:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (1029, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-24 11:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (1030, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-24 14:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (1031, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-24 14:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (1032, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-24 15:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (1033, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-24 15:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (1034, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-24 15:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (1035, '登录', '192.168.1.101', '用户登录成功', 'power', NULL, '2020-06-24 15:45', 'admin', NULL);
INSERT INTO `power_log` VALUES (1036, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-24 15:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (1037, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-28 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (1038, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-28 09:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (1039, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-28 15:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (1040, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-28 15:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (1041, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-28 16:04', 'admin', NULL);
INSERT INTO `power_log` VALUES (1042, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-28 16:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (1043, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-28 16:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (1044, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-29 09:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (1045, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 14:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (1046, '查看', '192.168.1.3', '通知管理页面', 'power', NULL, '2020-06-29 14:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (1047, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 17:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (1048, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 17:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1049, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 17:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (1050, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-29 17:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (1051, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 17:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (1052, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 17:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (1053, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-06-29 17:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (1054, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 17:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (1055, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-29 17:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (1056, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-29 17:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (1057, '查看', '192.168.1.3', '角色分配菜单页面', 'power', NULL, '2020-06-29 17:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (1058, '查看', '192.168.1.3', '用户分配菜单页面', 'power', NULL, '2020-06-29 17:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (1059, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-29 17:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (1060, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-29 17:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (1061, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-29 17:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (1062, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-29 17:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (1063, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-06-29 17:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (1064, '查看', '192.168.1.3', '角色管理页面', 'power', NULL, '2020-06-29 17:56', 'admin', NULL);
INSERT INTO `power_log` VALUES (1065, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-30 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (1066, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-06-30 14:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (1067, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 09:53', 'admin', '已错误【1】次');
INSERT INTO `power_log` VALUES (1068, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-01 10:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (1069, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 11:22', 'admin', '已错误【1】次');
INSERT INTO `power_log` VALUES (1070, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (1071, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (1072, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (1073, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (1074, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (1075, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:23', 'admin', NULL);
INSERT INTO `power_log` VALUES (1076, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (1077, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 11:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (1078, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 13:47', 'admin', '已错误【1】次');
INSERT INTO `power_log` VALUES (1079, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 13:47', 'admin', '已错误【2】次');
INSERT INTO `power_log` VALUES (1080, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 13:48', 'admin', '已错误【3】次');
INSERT INTO `power_log` VALUES (1081, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 13:48', 'admin', '已错误【4】次');
INSERT INTO `power_log` VALUES (1082, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 14:38', 'admin', '已错误【5】次');
INSERT INTO `power_log` VALUES (1083, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 14:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (1084, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 14:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (1085, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 16:26', 'admin', '已错误【1】次');
INSERT INTO `power_log` VALUES (1086, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 16:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (1087, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1088, '查看', '192.168.179.1', '用户管理页面', 'power', NULL, '2020-07-01 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1089, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1090, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-07-01 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1091, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-07-01 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1092, '查看', '192.168.179.1', '通知管理页面', 'power', NULL, '2020-07-01 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1093, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (1094, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-01 17:27', 'admin', '已错误【1】次');
INSERT INTO `power_log` VALUES (1095, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 17:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (1096, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-01 17:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (1097, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-02 16:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (1098, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 15:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (1099, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 15:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (1100, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (1101, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (1102, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-06 17:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (1103, '修改', '192.168.1.3', '用户管理', 'power', NULL, '2020-07-06 17:33', 'admin', '11');
INSERT INTO `power_log` VALUES (1104, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (1105, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (1106, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-06 17:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (1107, '查看', '192.168.1.3', '用户分配菜单页面', 'power', NULL, '2020-07-06 17:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (1108, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-06 17:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (1109, '查看', '192.168.1.3', '用户分配菜单页面', 'power', NULL, '2020-07-06 17:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (1110, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (1111, '登录', '192.168.1.3', '用户密码错误', 'power', NULL, '2020-07-06 17:54', '1234', '已错误【1】次');
INSERT INTO `power_log` VALUES (1112, '登录', '192.168.1.3', '用户密码错误', 'power', NULL, '2020-07-06 17:54', '1234', '已错误【2】次');
INSERT INTO `power_log` VALUES (1113, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (1114, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (1115, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-06 17:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (1116, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-06 17:54', '11', NULL);
INSERT INTO `power_log` VALUES (1117, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-07 08:43', '1234', '已错误【1】次');
INSERT INTO `power_log` VALUES (1118, '登录', '192.168.179.1', '用户密码错误', 'power', NULL, '2020-07-07 08:43', '1234', '已错误【2】次');
INSERT INTO `power_log` VALUES (1119, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-07 08:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (1120, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-07 08:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (1121, '登录', '192.168.1.3', '用户密码错误', 'power', NULL, '2020-07-07 08:49', '1234', '已错误【3】次');
INSERT INTO `power_log` VALUES (1122, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 08:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (1123, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 08:49', 'admin', NULL);
INSERT INTO `power_log` VALUES (1124, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 08:49', '11', NULL);
INSERT INTO `power_log` VALUES (1125, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 08:56', '11', NULL);
INSERT INTO `power_log` VALUES (1126, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-07 10:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (1127, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 10:08', '11', NULL);
INSERT INTO `power_log` VALUES (1128, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 10:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (1129, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 10:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (1130, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 11:11', '11', NULL);
INSERT INTO `power_log` VALUES (1131, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 11:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1132, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 11:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1133, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 11:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1134, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-07 11:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1135, '查看', '192.168.1.3', '角色分配菜单页面', 'power', NULL, '2020-07-07 11:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1136, '查看', '192.168.1.3', '角色分配菜单页面', 'power', NULL, '2020-07-07 11:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1137, '修改分配', '192.168.1.3', '角色分配菜单', 'power', NULL, '2020-07-07 11:12', 'admin', '医生');
INSERT INTO `power_log` VALUES (1138, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 11:12', '11', NULL);
INSERT INTO `power_log` VALUES (1139, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 11:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (1140, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 11:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (1141, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-07 11:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (1142, '登录', '192.168.1.103', '用户登录成功', 'power', NULL, '2020-07-07 14:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (1143, '登录', '192.168.1.103', '用户登录成功', 'power', NULL, '2020-07-07 14:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (1144, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (1145, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (1146, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-07 15:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (1147, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:09', 'admin', NULL);
INSERT INTO `power_log` VALUES (1148, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (1149, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (1150, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (1151, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (1152, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (1153, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (1154, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (1155, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-07 15:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (1156, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:24', '11', NULL);
INSERT INTO `power_log` VALUES (1157, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (1158, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (1159, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-07 15:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (1160, '查看', '192.168.1.3', '角色管理页面', 'power', NULL, '2020-07-07 15:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (1161, '修改', '192.168.1.3', '角色管理', 'power', NULL, '2020-07-07 15:25', 'admin', '医生');
INSERT INTO `power_log` VALUES (1162, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:25', '11', NULL);
INSERT INTO `power_log` VALUES (1163, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:25', '11', NULL);
INSERT INTO `power_log` VALUES (1164, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (1165, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (1166, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:27', '11', NULL);
INSERT INTO `power_log` VALUES (1167, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (1168, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (1169, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 15:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (1170, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-07 16:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (1171, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 16:28', '11', NULL);
INSERT INTO `power_log` VALUES (1172, '登录', '192.168.179.1', '用户登录成功', 'power', NULL, '2020-07-07 16:29', 'admin', NULL);
INSERT INTO `power_log` VALUES (1173, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 16:30', '11', NULL);
INSERT INTO `power_log` VALUES (1174, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 16:30', '11', NULL);
INSERT INTO `power_log` VALUES (1175, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 16:30', '11', NULL);
INSERT INTO `power_log` VALUES (1176, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:04', '11', NULL);
INSERT INTO `power_log` VALUES (1177, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:04', '11', NULL);
INSERT INTO `power_log` VALUES (1178, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:06', '11', NULL);
INSERT INTO `power_log` VALUES (1179, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:08', '11', NULL);
INSERT INTO `power_log` VALUES (1180, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:11', '11', NULL);
INSERT INTO `power_log` VALUES (1181, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:11', '11', NULL);
INSERT INTO `power_log` VALUES (1182, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:12', '11', NULL);
INSERT INTO `power_log` VALUES (1183, '查看', '192.168.1.3', '角色管理页面', 'power', NULL, '2020-07-07 17:12', '11', NULL);
INSERT INTO `power_log` VALUES (1184, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1185, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1186, '查看', '192.168.1.3', '用户管理页面', 'power', NULL, '2020-07-07 17:12', 'admin', NULL);
INSERT INTO `power_log` VALUES (1187, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (1188, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:14', 'admin', NULL);
INSERT INTO `power_log` VALUES (1189, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (1190, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 17:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (1191, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-07 18:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (1192, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-08 08:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (1193, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-08 09:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (1194, '登录', '10.255.0.46', '用户登录成功', 'power', NULL, '2020-07-08 14:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (1195, '登录', '10.255.0.46', '用户登录成功', 'power', NULL, '2020-07-08 14:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (1196, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-08 14:25', 'admin', NULL);
INSERT INTO `power_log` VALUES (1197, '登录', '10.255.0.48', '用户登录成功', 'power', NULL, '2020-07-08 16:48', 'admin', NULL);
INSERT INTO `power_log` VALUES (1198, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-08 16:50', 'admin', NULL);
INSERT INTO `power_log` VALUES (1199, '登录', '192.168.1.3', '用户登录成功', 'power', NULL, '2020-07-08 17:01', 'admin', NULL);

-- ----------------------------
-- Table structure for power_login_set
-- ----------------------------
DROP TABLE IF EXISTS `power_login_set`;
CREATE TABLE `power_login_set`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `context` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `logo_path` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `logo_width` int(11) NULL DEFAULT NULL,
  `logo_height` int(11) NULL DEFAULT NULL,
  `pic1_path` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `foot_context` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_login_set
-- ----------------------------
INSERT INTO `power_login_set` VALUES (1, '嘉时   病历无纸化归档管理系统', 'static/img/login/logo/gaoming.png', 378, 76, 'static/img/login/图.png', '技术支持：厦门嘉时软件科技有限公司');

-- ----------------------------
-- Table structure for power_menu
-- ----------------------------
DROP TABLE IF EXISTS `power_menu`;
CREATE TABLE `power_menu`  (
  `menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `menu_icon` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `menu_url` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `menu_desc` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `method` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `function_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '功能类型',
  `method_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '方法类别',
  `sys_id` int(11) NULL DEFAULT NULL,
  `sys_flag` varchar(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `parent_id` int(11) NOT NULL,
  `sort` int(11) NULL DEFAULT NULL,
  `effective` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 416 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_menu
-- ----------------------------
INSERT INTO `power_menu` VALUES (2, '首页', 'fa fa-dashboard', '/index', '菜单', NULL, NULL, NULL, 0, 'power', 228, 2, 1, '2019-01-01', '001', '2019-05-13', '003', '');
INSERT INTO `power_menu` VALUES (3, '基本管理', 'fa fa-dashboard', '#', '菜单', NULL, NULL, NULL, 0, 'power', 228, 3, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (4, '用户管理', 'fa fa-circle-o', '/user/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 4, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (6, '角色管理', 'fa fa-circle-o', '/role/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 2, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (7, '科室管理', 'fa fa-circle-o', '/dept/pageUI', '菜单', NULL, NULL, NULL, 2, 'power', 3, 3, 1, '2019-01-01', '001', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (8, '菜单管理', 'fa fa-circle-o', '/menu/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 4, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (9, '归属管理', 'fa fa-circle-o', '/dict/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 5, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (10, '授权管理', 'fa fa-dashboard', '#', '菜单', NULL, NULL, NULL, 0, 'power', 228, 4, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (11, '用户分配菜单', 'fa fa-circle-o', '/menuPower/userPowerUI', '菜单', NULL, NULL, NULL, 0, 'power', 10, 1, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (12, '角色分配菜单', 'fa fa-circle-o', '/menuPower/rolePowerUI', '菜单', NULL, NULL, NULL, 0, 'power', 10, 1, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (13, '其它管理', 'fa fa-dashboard', '#', '菜单', NULL, NULL, NULL, 0, 'power', 228, 5, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (14, '日志管理', 'fa fa-circle-o', '/otherManage/backupDatabase', '菜单', NULL, NULL, NULL, 0, 'power', 13, 1, 1, '2019-01-01', '001', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (17, '查看用户列表', NULL, '/user/pageUI', '功能', 'pageUI1', NULL, '基本类', 0, 'power', 4, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (18, '重置密码', NULL, '/user/resetPassword', '功能', 'resetPassword', NULL, '基本类', 0, 'power', 4, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (19, '添加用户', NULL, '/user/add', '功能', 'add', NULL, '基本类', 0, 'power', 4, 2, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (20, '修改用户', NULL, '/user/update', '功能', 'update', NULL, '基本类', 0, 'power', 4, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (21, '删除用户', NULL, '/user/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 4, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (22, '导出用户列表', NULL, '/user/export', '功能', 'export', NULL, '文档类', 0, 'power', 4, 5, 1, '2019-08-01', '003', '209-08-01', '003', NULL);
INSERT INTO `power_menu` VALUES (23, '查看角色列表', NULL, '/role/pageUI', '功能', 'pageUI', NULL, '基本类', 0, 'power', 6, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (24, '添加角色', NULL, '/role/add', '功能', 'add', NULL, '基本类', 0, 'power', 6, 2, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (25, '修改角色', NULL, '/role/update', '功能', 'update', NULL, '基本类', 0, 'power', 6, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (26, '删除角色', NULL, '/role/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 6, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (27, '导出角色列表', NULL, '/role/export', '功能', 'export', NULL, '文档类', 0, 'power', 6, 5, 1, '2019-08-02', '003', '2019-08-02', '003', NULL);
INSERT INTO `power_menu` VALUES (28, '查看科室管理页面', NULL, '/dept/pageUI', '功能', 'pageUI', NULL, '基本类', 2, 'power', 7, 1, 1, '2019-08-02', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (29, '添加科室', NULL, '/dept/add', '功能', 'add', NULL, '基本类', 2, 'power', 7, 2, 1, '2019-08-02', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (30, '修改科室', NULL, '/dept/update', '功能', 'update', NULL, '基本类', 2, 'power', 7, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (31, '删除科室', NULL, '/dept/delete', '功能', 'delete', NULL, '基本类', 2, 'power', 7, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (32, '导出科室列表', NULL, '/dept/export', '功能', 'export', NULL, '文档类', 2, 'power', 7, 5, 1, '2019-08-02', '003', '2019-08-02', '003', NULL);
INSERT INTO `power_menu` VALUES (33, '查看菜单管理', NULL, '/menu/pageUI', '功能', 'pageUI', NULL, '基本类', 0, 'power', 8, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (34, '添加菜单', NULL, '/menu/add', '功能', 'add', NULL, '基本类', 0, 'power', 8, 5, 1, '2019-08-02', '003', '2019-08-02', '003', NULL);
INSERT INTO `power_menu` VALUES (35, '查看归属管理', NULL, '/dict/pageUI', '功能', 'pageUI', NULL, '基本类', 0, 'power', 9, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (36, '添加归属', NULL, '/dict/add', '功能', 'add', NULL, '基本类', 0, 'power', 9, 2, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (37, '修改归属', NULL, '/dict/update', '功能', 'update', NULL, '基本类', 0, 'power', 9, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (38, '删除归属', NULL, '/dict/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 9, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (39, '保存用户分配菜单', NULL, '/menuPower/addUserMenu', '功能', 'addUserMenu', NULL, '基本类', 0, 'power', 11, 1, 1, '2019-04-29', '001', '2019-04-29', '001', NULL);
INSERT INTO `power_menu` VALUES (40, '保存角色分配菜单', NULL, '/menuPower/addRoleMenu', '功能', 'addRoleMenu', NULL, '基本类', 0, 'power', 12, 1, 1, '2019-04-29', '001', '2019-04-29', '001', NULL);
INSERT INTO `power_menu` VALUES (99, '删除菜单', NULL, '/menu/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 8, 1, 1, '2019-04-29', '001', '2019-04-29', '001', NULL);
INSERT INTO `power_menu` VALUES (100, '查看用户分配菜单', NULL, '/menuPower/userPowerUI', '功能', 'userPowerUI', NULL, '基本类', 0, 'power', 11, 1, 1, '2019-08-14', '001', '2019-08-14', '001', NULL);
INSERT INTO `power_menu` VALUES (101, '查看角色分配菜单', NULL, '/menuPower/rolePowerUI', '功能', 'rolePowerUI', NULL, '基本类', 0, 'power', 12, 1, 1, '2019-08-14', '001', '2019-08-14', '001', NULL);
INSERT INTO `power_menu` VALUES (102, '修改菜单', NULL, '/menu/update', '功能', 'update', NULL, '基本类', 0, 'power', 8, 1, 1, '2019-08-14', '001', '2019-08-14', '001', NULL);
INSERT INTO `power_menu` VALUES (103, '病案归档管理', 'fa fa-circle-o', '#', '目录', '', NULL, NULL, 7, 'emr_medical_record', 0, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (104, '归档列表', 'fa fa-dashboard', '#', '目录', NULL, NULL, NULL, 7, 'emr_medical_record', 103, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (105, '其它管理', 'fa fa-dashboard', '#', '目录', NULL, NULL, NULL, 7, 'emr_medical_record', 103, 2, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (106, '在院浏览', 'fa fa-circle-o', '/inHosp/inHospitals', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 104, 6, 1, '2019-08-14', 'admin', '2019-11-11', 'admin', '');
INSERT INTO `power_menu` VALUES (107, '出院浏览', 'fa fa-circle-o', '/beHosp/beHosps', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 104, 7, 1, '2019-08-14', 'admin', '2019-11-11', 'admin', '');
INSERT INTO `power_menu` VALUES (108, '未终审病历列表', 'fa fa-circle-o', '/unfile/unfileMedicals', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 104, 4, 1, '2019-08-14', 'admin', '2019-11-11', 'admin', '');
INSERT INTO `power_menu` VALUES (109, '缺陷列表', 'fa fa-circle-o', '/fault/faults', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 104, 5, 1, '2019-08-14', 'admin', '2019-11-11', 'admin', '');
INSERT INTO `power_menu` VALUES (110, '病案终审退回', 'fa fa-circle-o', '/medicalRecall/recall', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 104, 2, 1, '2019-08-14', 'admin', '2019-11-11', 'admin', '');
INSERT INTO `power_menu` VALUES (111, '病案终审退回日志', 'fa fa-circle-o', '/recallDate/recallDates', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 104, 3, 1, '2019-08-14', 'admin', '2019-11-11', 'admin', '');
INSERT INTO `power_menu` VALUES (112, '病案室终审', 'fa fa-circle-o', '/lastVerify/lastVerifys', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 104, 1, 1, '2019-08-14', 'admin', '2019-11-11', 'admin', '');
INSERT INTO `power_menu` VALUES (113, '缺陷类别列表', 'fa fa-circle-o', '/faultType/faultTypes', '菜单', NULL, NULL, NULL, 7, 'emr_medical_record', 105, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (114, '字典列表', 'fa fa-circle-o', '/dictionary/dictionarys', '菜单', NULL, NULL, NULL, 7, 'emr_medical_record', 105, 2, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (115, '在院浏览查看', NULL, '/inHosp/inHospitalList', '功能', 'inHospitalList', 'select', '基本类', 42, 'emr_medical_record', 106, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (116, '在院浏览文件上传', NULL, '/inHosp/uploadImgS', '功能', 'uploadImgS', 'upload', '文档类', 42, 'emr_medical_record', 106, 2, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (117, '在院浏览查看分段PDF', NULL, '/inHosp/getPdfToPdf', '功能', 'getPdfToPdf', 'pdf', '文档类', 7, 'emr_medical_record', 106, 3, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (118, '在院浏览编辑', NULL, '/inHosp/saveInfo', '功能', 'saveInfo', 'edit', '基本类', 42, 'emr_medical_record', 106, 4, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (119, '在院浏览作废', NULL, '/inHosp/updateState', '功能', 'updateState', 'cancel', '基本类', 42, 'emr_medical_record', 106, 5, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (120, '在院浏览选中作废', NULL, '/inHosp/updateStateAll', '功能', 'updateStateAll', 'cancelAll', '基本类', 42, 'emr_medical_record', 106, 6, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (121, '在院浏览导出excel', NULL, '/inHosp/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 42, 'emr_medical_record', 106, 7, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (122, '出院浏览查看', NULL, '/beHosp/beHospList', '功能', 'beHospList', 'select', '基本类', 42, 'emr_medical_record', 107, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (123, '出院浏览初审', NULL, '/beHosp/updateStateByArchivId', '功能', 'updateStateByArchivId', 'first', '文档类', 42, 'emr_medical_record', 107, 2, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (124, '出院浏览导出excel', NULL, '/beHosp/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 42, 'emr_medical_record', 107, 3, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (125, '出院浏览文件上传', NULL, '/inHosp/uploadImgS', '功能', 'uploadImgS', 'upload', '文档类', 42, 'emr_medical_record', 107, 4, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (126, '出院浏览查看分段PDF', NULL, '/inHosp/getPdfToPdf', '功能', 'getPdfToPdf', 'pdf', '文档类', 7, 'emr_medical_record', 107, 5, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (127, '出院浏览编辑', NULL, '/inHosp/saveInfo', '功能', 'saveInfo', 'edit', '基本类', 42, 'emr_medical_record', 107, 6, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (128, '出院浏览作废', NULL, '/inHosp/updateState', '功能', 'updateState', 'cancel', '基本类', 42, 'emr_medical_record', 107, 7, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (129, '出院浏览选中作废', NULL, '/inHosp/updateStateAll', '功能', 'updateStateAll', 'cancelAll', '基本类', 42, 'emr_medical_record', 107, 8, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (130, '未终审病历列表查询', NULL, '/unfile/unfileList', '功能', 'unfileList', 'select', '基本类', 42, 'emr_medical_record', 108, 1, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (131, '未终审病历列表导出', NULL, '/unfile/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 42, 'emr_medical_record', 108, 2, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (132, '未终审病历列表文件上传', NULL, '/unfile/uploadImgS', '功能', 'uploadImgS', 'upload', '文档类', 42, 'emr_medical_record', 108, 3, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (133, '未归档病历列表查看分段PDF', NULL, '/inHosp/getPdfToPdf', '功能', 'getPdfToPdf', 'pdf', '文档类', 7, 'emr_medical_record', 108, 4, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (134, '未终审病历列表编辑', NULL, '/unfile/saveInfo', '功能', 'saveInfo', 'edit', '基本类', 42, 'emr_medical_record', 108, 5, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (135, '未终审病历列表作废', NULL, '/unfile/updateState', '功能', 'updateState', 'cancel', '基本类', 42, 'emr_medical_record', 108, 6, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (136, '未终审病历列表选中作废', NULL, '/unfile/updateStateAll', '功能', 'updateStateAll', 'cancelAll', '基本类', 42, 'emr_medical_record', 108, 7, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (137, '缺陷列表导出excel', NULL, '/fault/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 42, 'emr_medical_record', 109, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (138, '病案终审导出excel', NULL, '/medicalRecall/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 42, 'emr_medical_record', 110, 1, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (139, '病案终审与日志', NULL, '/medicalRecall/updateState', '功能', 'updateState', 'recall', '基本类', 42, 'emr_medical_record', 110, 2, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (140, '病案终审日志导出excel', NULL, '/recallDate/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 42, 'emr_medical_record', 111, 1, 1, '2019-08-14', 'admin', '2019-11-05', 'admin', '');
INSERT INTO `power_menu` VALUES (141, '病案室终审导出excel', NULL, '/lastVerify/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (142, '病案室终审查看', NULL, '/lastVerify/lastVerifyList', '功能', 'lastVerifyList', 'select', '基本类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (143, '病案室终审退出', NULL, '/lastVerify/updateDetailByArchivId', '功能', 'updateDetailByArchivId', 'back', '基本类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (144, '病案室终审终审', NULL, '/beHosp/updateStateByArchivId', '功能', 'updateStateByArchivId', 'last', '文档类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (145, '病案终审文件上传', NULL, '/inHosp/uploadImgS', '功能', 'uploadImgS', 'upload', '文档类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (146, '病案终审查看分段PDF', NULL, '/inHosp/getPdfToPdf', '功能', 'getPdfToPdf', 'pdf', '文档类', 7, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (147, '病案终审选中作废', NULL, '/inHosp/updateStateAll', '功能', 'updateStateAll', 'cancelAll', '基本类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (148, '病案终审编辑', NULL, '/inHosp/saveInfo', '功能', 'saveInfo', 'edit', '基本类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (149, '病案终审作废', NULL, '/inHosp/updateState', '功能', 'updateState', 'cancel', '基本类', 42, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (150, '缺陷类别列表添加', NULL, '/', '功能', 'add', 'add', '基本类', 7, 'emr_medical_record', 113, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (151, '缺陷类别列表删除', NULL, '/faultType/delById', '功能', 'delById', 'del', '基本类', 7, 'emr_medical_record', 113, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (152, '缺陷类别列表保存', NULL, '/faultType/updateByClo', '功能', 'updateByClo', 'save', '基本类', 7, 'emr_medical_record', 113, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (153, '字典列表添加类别节点', NULL, '/', '功能', 'addType', 'addType', '基本类', 7, 'emr_medical_record', 114, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (154, '字典列表添加叶子节点', NULL, '/', '功能', 'add', 'add', '基本类', 7, 'emr_medical_record', 114, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (155, '字典列表删除节点', NULL, '/faultType/delById', '功能', 'delById', 'del', '基本类', 7, 'emr_medical_record', 114, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (156, '字典列表保存节点', NULL, '/faultType/updateByClo', '功能', 'updateByClo', 'save', '基本类', 7, 'emr_medical_record', 114, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (208, '统计列表', 'fa fa-circle-o', '/vCount/vCounts', '菜单', NULL, NULL, NULL, 7, 'emr_medical_record', 105, 3, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (209, '统计导出列表', NULL, '/vCount/exportExcel', '功能', 'exportExcel', 'excel', '文档类', 7, 'emr_medical_record', 208, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (210, '未归档列表详情', NULL, '/vCount/exportExcel2', '功能', 'exportExcel2', 'excel2', '文档类型', 7, 'emr_medical_record', 208, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (211, '档案管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 3, 'emr_record', 229, 1, 1, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (212, '自定义模板', 'fa fa-circle-o', '/template/templateList', '菜单', NULL, '', '', 3, 'emr_record', 211, 1, 1, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (213, '自定义模板选择', 'fa fa-circle-o', '/template/templateSelectList', '菜单', NULL, '', '', 3, 'emr_record', 211, 2, 1, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (214, '自定义查询', 'fa fa-circle-o', '/template/customSearchListqf', '菜单', NULL, '', '', 3, 'emr_record', 211, 3, 1, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (215, '打印用途管理', 'fa fa-circle-o', '/printing/printManage', '菜单', NULL, '', '', 3, 'emr_record', 211, 4, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (216, '常用查询', 'fa fa-circle-o', '/commom/commomListqf', '菜单', NULL, '', '', 3, 'emr_record', 211, 5, 1, '2019-09-02', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (217, '调阅权管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 4, 'emr_record', 229, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (218, '用户分配调阅', 'fa fa-circle-o', '/distribution/userDistributionManage', '菜单', NULL, '', '', 4, 'emr_record', 217, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (219, '角色分配调阅', 'fa fa-circle-o', '/distribution/roleDistributionManage', '菜单', NULL, '', '', 4, 'emr_record', 217, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (220, '借阅管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 4, 'emr_record', 229, 3, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (221, '个人收藏', 'fa fa-circle-o', '/collect/collectManage174', '菜单', NULL, '', '', 4, 'emr_record', 220, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (222, '原因及批注模板', 'fa fa-circle-o', '/annotationTemplate/annotationTemplateList', '菜单', NULL, '', '', 4, 'emr_record', 220, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (223, '申请列表', 'fa fa-circle-o', '/approve/approveList174', '菜单', NULL, '', '', 3, 'emr_record', 220, 3, 1, '2019-09-02', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (224, '借阅审批管理', 'fa fa-circle-o', '/approve/approveManageList174', '菜单', NULL, '', '', 3, 'emr_record', 220, 4, 1, '2019-09-02', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (225, '其他管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 15, 'emr_record', 229, 5, 1, '2019-09-02', 'admin', '2020-04-24', 'admin', '');
INSERT INTO `power_menu` VALUES (226, '字典列表', 'fa fa-circle-o', '/dictionary/dictionaryList', '菜单', NULL, '', '', 15, 'emr_record', 225, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (227, '操作日志管理', 'fa fa-circle-o', '/otherManage/backupDatabase', '菜单', NULL, '', '', 15, 'emr_record', 409, 2, 1, '2019-09-02', 'admin', '2020-04-24', 'admin', '');
INSERT INTO `power_menu` VALUES (228, '权限系统', NULL, '#', '菜单', NULL, NULL, NULL, 0, 'power', 0, 4, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (229, '病案管理系统', NULL, '#', '菜单', NULL, NULL, NULL, 4, 'emr_record', 0, 5, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (230, '自定义模板查看', '', '/template/templateList', '功能', 'templateList', NULL, '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (231, '自定义模板添加', '', '/template/addTemplate', '功能', 'addTemplate', '', '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (232, '自定义模板修改', '', '/template/updateTemplate', '功能', 'updateTemplate', '', '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (233, '自定义模板删除', '', '/template/deleteTemplate', '功能', 'deleteTemplate', '', '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (234, '自定义模板选择查看', '', '/template/templateSelectList', '功能', 'templateSelectList', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (235, '模板类别添加', '', '/template/addTemplateSelect', '功能', 'addTemplateSelect', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (236, '模板类别修改', '', '/template/updateTemplateSelect', '功能', 'deleteTemplate', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (237, '模板类别删除', '', '/template/deleteTemplateSelect', '功能', 'deleteTemplateSelect', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (238, '自定义模板选择保存', '', '/template/addModleRelated', '功能', 'addModleRelated', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (239, '自定义查询查看', '', '/template/customSearchListqf', '功能', 'customSearchListqf', '', '基本类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (249, '打印用途管理查看', '', '/printing/printManage', '功能', 'printManage', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (250, '打印用途管理类别添加', '', '/printing/addEmrType', '功能', 'addEmrType', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (251, '打印用途管理类别修改', '', '/printing/updateEmrType', '功能', 'updateEmrType', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (252, '打印用途管理类别删除', '', '/printing/deleteEmrType', '功能', 'deleteEmrType', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (253, '打印用途管理保存', '', '/printing/addTypeRelated', '功能', 'addTypeRelated', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (254, '常用查询查看', NULL, '/commom/commomListqf', '功能', 'commomListqf', '', '基本类', 3, 'emr_record', 216, 1, 1, '2019-09-05', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (255, '常用查询导出excel', NULL, '/commom/exportExcel', '功能', 'exportExcel', '', '文档类', 3, 'emr_record', 216, 3, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (256, '常用查询下载(批量)', NULL, '/commom/downloadZip', '功能', 'downloadZip', '', '文档类', 3, 'emr_record', 216, 4, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (257, '常用查询下载PDF', NULL, '/commom/downloadPdf', '功能', 'downloadPdf', '', '文档类', 3, 'emr_record', 216, 5, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (258, '常用查询借阅申请', NULL, '/commom/addApplyApprove', '功能', 'addApplyApprove', '', '基本类', 3, 'emr_record', 216, 2, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (259, '常用查询锁定', NULL, '/commom/addLockByPatientId', '功能', 'addLockByPatientId', '', '业务类', 3, 'emr_record', 216, 6, 1, '2019-09-05', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (260, '常用查询解锁', NULL, '/commom/updateLockByPatientId', '功能', 'updateLockByPatientId', '', '业务类', 3, 'emr_record', 216, 7, 1, '2019-09-05', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (261, '用户分配调阅查看', NULL, '/distribution/userDistributionManage', '功能', 'userDistributionManage', '', '基本类', 4, 'emr_record', 218, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (262, '用户分配调阅保存', NULL, '/distribution/saveUserReader', '功能', 'saveUserReader', '', '基本类', 4, 'emr_record', 218, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (263, '调阅分类保存', NULL, '/distribution/saveDistribution', '功能', 'saveDistribution', '', '基本类', 4, 'emr_record', 218, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (264, '调阅分类删除', NULL, '/distribution/deleteAssortByAssortId', '功能', 'deleteAssortByAssortId', '', '基本类', 4, 'emr_record', 218, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (265, '角色分配调阅查看', NULL, '/distribution/roleDistributionManage', '功能', 'roleDistributionManage', '', '基本类', 4, 'emr_record', 219, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (266, '角色分配调阅保存', NULL, '/distribution/saveRoleReader', '功能', 'saveRoleReader', '', '基本类', 4, 'emr_record', 219, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (267, '个人收藏查看', NULL, '/collect/collectManage174', '功能', 'collectManage1', '', '基本类', 4, 'emr_record', 221, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (268, '收藏类别添加', NULL, '/collect/addCollectType', '功能', 'addCollectType', '', '基本类', 4, 'emr_record', 221, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (269, '收藏类别删除', NULL, '/collect/deleteCollectType', '功能', 'deleteCollectType', '', '基本类', 4, 'emr_record', 221, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (270, '收藏类别修改', NULL, '/collect/updateCollectType', '功能', 'updateCollectType', '', '基本类', 4, 'emr_record', 221, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (271, '个人收藏添加', NULL, '/collect/addCollect', '功能', 'addCollect', '', '基本类', 4, 'emr_record', 221, 5, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (272, '个人收藏修改', NULL, '/collect/updateCollect', '功能', 'updateCollect', '', '基本类', 4, 'emr_record', 221, 6, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (273, '个人收藏删除', NULL, '/collect/deleteCollect', '功能', 'deleteCollect', '', '基本类', 4, 'emr_record', 221, 7, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (274, '个人收藏导出excel', NULL, '/collect/exportExcel', '功能', 'exportExcel', '', '文档类', 4, 'emr_record', 221, 8, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (275, '原因及批注模板查看', NULL, '/annotationTemplate/annotationTemplateList', '功能', 'annotationTemplateList', '', '基本类', 4, 'emr_record', 222, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (276, '原因及批注模板类别添加', NULL, '/annotationTemplate/addAnoType', '功能', 'addAnoType', '', '基本类', 4, 'emr_record', 222, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (277, '原因及批注模板类别修改', NULL, '/annotationTemplate/updateAnoType', '功能', 'updateAnoType', '', '基本类', 4, 'emr_record', 222, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (278, '原因及批注模板类别删除', NULL, '/annotationTemplate/deleteAnoType', '功能', 'deleteAnoType', '', '基本类', 4, 'emr_record', 222, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (279, '原因及批注模板添加', NULL, '/annotationTemplate/addAnno', '功能', 'addAnno', '', '基本类', 4, 'emr_record', 222, 5, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (280, '原因及批注模板修改', NULL, '/annotationTemplate/updateAnno', '功能', 'updateAnno', '', '基本类', 4, 'emr_record', 222, 6, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (281, '原因及批注模板删除', NULL, '/annotationTemplate/deleteAno', '功能', 'deleteAno', '', '基本类', 4, 'emr_record', 222, 7, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (282, '原因及批注模板导出excel', NULL, '/annotationTemplate/exportExcel', '功能', 'exportExcel', '', '文档类', 4, 'emr_record', 222, 8, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (283, '申请列表查看', NULL, '/approve/approveList174', '功能', 'approveList1', '', '基本类', 3, 'emr_record', 223, 1, 1, '2019-09-05', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (284, '申请借阅添加', NULL, '/approve/addApplyApprove', '功能', 'addApplyApprove', '', '基本类', 3, 'emr_record', 223, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (285, '申请借阅修改', NULL, '/approve/updateApplyApprove', '功能', 'updateApplyApprove', '', '基本类', 3, 'emr_record', 223, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (286, '申请借阅删除', NULL, '/approve/deleteApproveById', '功能', 'deleteApproveById', '', '基本类', 3, 'emr_record', 223, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (287, '申请列表导出excel', NULL, '/approve/exportExcelApplyList', '功能', 'exportExcelApplyList', '', '文档类', 3, 'emr_record', 223, 5, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (288, '借阅审批管理查看', NULL, '/approve/approveManageList174', '功能', 'approveManageList1', '', '基本类', 3, 'emr_record', 224, 1, 1, '2019-09-05', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (289, '借阅审批管理批注', NULL, '/approve/updateApprove', '功能', 'updateApprove', '', '基本类', 3, 'emr_record', 224, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (290, '借阅审批管理导出excel', NULL, '/approve/exportExcelApproveList', '功能', 'exportExcelApproveList', '', '文档类', 3, 'emr_record', 224, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (291, '字典列表查看', NULL, '/dictionary/dictionaryList', '功能', 'dictionaryList', '', '基本类', 4, 'emr_record', 226, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (292, '字典列表添加', NULL, '/dictionary/add', '功能', 'add', '', '基本类', 4, 'emr_record', 226, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (293, '字典列表修改', NULL, '/dictionary/update', '功能', 'update', '', '基本类', 4, 'emr_record', 226, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (294, '字典列表删除', NULL, '/dictionary/delete', '功能', 'delete', '', '基本类', 4, 'emr_record', 226, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (295, '病案重新归页', NULL, '/commom/updateScanAssort', '功能', 'updateScanAssort', '', '业务类', 3, 'emr_record', 216, 8, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (356, '日志管理查看', NULL, '/otherManage/backupDatabase', '功能', 'backupDatabase', '', '基本类', 15, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (357, '日志管理删除', NULL, '/otherManage/deleteLogById', '功能', 'deleteLogById', '', '基本类', 15, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (358, '日志管理批量删除', NULL, '/otherManage/deleteLogByIds', '功能', 'deleteLogByIds', '', '基本类', 15, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (359, '日志管理导出', NULL, '/otherManage/exportExcel', '功能', 'exportExcel', '', '文档类', 15, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (360, '导入用户列表', NULL, '/user/importExcel', '功能', 'importExcel', '', '文档类', 0, 'power', 4, 6, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (361, '导入角色列表', NULL, '/role/importExcel', '功能', 'importExcel', '', '文档类', 0, 'power', 6, 6, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (362, '导入科室列表', NULL, '/dept/importExcel', '功能', 'importExcel', '', '文档类', 2, 'power', 7, 6, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (363, '日志管理查看', NULL, '/otherManage/backupDatabase', '功能', 'backupDatabase', '', '基本类', 0, 'power', 14, 1, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (364, '日志管理删除', NULL, '/otherManage/deleteLogById', '功能', 'deleteLogById', '', '基本类', 0, 'power', 14, 2, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (365, '日志管理批量删除', NULL, '/otherManage/deleteLogByIds', '功能', 'deleteLogByIds', '', '基本类', 0, 'power', 14, 3, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (366, '日志管理导出', NULL, '/otherManage/exportExcel', '功能', 'exportExcel', '', '文档类', 0, 'power', 14, 4, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (373, '在院浏览选中使用', NULL, '/inHosp/updateStateAll', '功能', 'updateStateAll', 'useAll', '基本类', 7, 'emr_medical_record', 106, 6, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (374, '出院浏览选中使用', NULL, '/inHosp/updateStateAll', '功能', 'updateStateAll', 'useAll', '基本类', 7, 'emr_medical_record', 107, 8, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (375, '未归档病历列表选中使用', NULL, '/inHosp/updateStateAll', '功能', 'updateStateAll', 'useAll', '基本类', 7, 'emr_medical_record', 108, 7, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (376, '病案终审选中使用', NULL, '/inHosp/updateStateAll', '功能', 'updateStateAll', 'useAll', '基本类', 7, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (377, '在院浏览查看PDF', NULL, '/inHosp/getPdfById', '功能', 'getPdfToPdf', 'pdf2', '文档类', 7, 'emr_medical_record', 106, 3, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (378, '出院浏览查看PDF', NULL, '/inHosp/getPdfById', '功能', 'getPdfToPdf', 'pdf2', '文档类', 7, 'emr_medical_record', 107, 5, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (379, '未归档病历列表查看PDF', NULL, '/inHosp/getPdfById', '功能', 'getPdfToPdf', 'pdf2', '文档类', 7, 'emr_medical_record', 108, 4, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (380, '病案终审查看PDF', NULL, '/inHosp/getPdfById', '功能', 'getPdfToPdf', 'pdf2', '文档类', 7, 'emr_medical_record', 112, 1, 1, '2019-08-14', 'admin', '2019-08-14', 'admin', NULL);
INSERT INTO `power_menu` VALUES (381, '节假日设置', 'fa fa-circle-o', '/holidaySet/holidaySetList', '菜单', NULL, NULL, NULL, 42, 'emr_medical_record', 105, 4, 1, '2019-12-23', 'admin', '2019-12-23', 'admin', '');
INSERT INTO `power_menu` VALUES (382, '查看节假日设置', NULL, '/holidaySet/holidaySetList', '功能', 'holidaySetList', 'select', '基本类', 42, 'emr_medical_record', 381, 1, 1, '2019-12-23', 'admin', '2019-12-23', 'admin', '');
INSERT INTO `power_menu` VALUES (383, '修改节假日设置', NULL, '/holidaySet/updateSet', '功能', 'updateSet', 'update', '基本类', 42, 'emr_medical_record', 381, 2, 1, '2019-12-23', 'admin', '2019-12-23', 'admin', '');
INSERT INTO `power_menu` VALUES (384, '部门管理', 'fa fa-circle-o', '/dept/bloodUI', '菜单', 'bloodUI', NULL, NULL, 2, 'power', 3, 3, 0, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (385, '查看部门管理页面', NULL, '/dept/bloodUI', '功能', 'bloodUI', '', '基本类', 2, 'power', 384, 1, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (386, '添加部门', NULL, '/dept/add', '功能', 'add', '', '基本类', 2, 'power', 384, 2, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (387, '修改部门', NULL, '/dept/update', '功能', 'update', '', '基本类', 2, 'power', 384, NULL, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (388, '删除部门', NULL, '/dept/delete', '功能', 'delete', '', '基本类', 2, 'power', 384, 3, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (389, '导入部门列表', NULL, '/dept/import', '功能', 'import', '', '文档类', 2, 'power', 384, 5, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (390, '导出部门列表', NULL, '/dept/export', '功能', 'export', '', '文档类', 2, 'power', 384, 6, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (391, '打印记录列表', 'fa fa-circle-o', '/printInfoList/pageUI174', '菜单', NULL, NULL, NULL, 15, 'emr_record', 409, 4, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (392, '查看打印记录', NULL, '/printInfoList/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 391, 1, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (393, '导出打印记录', NULL, '/printInfoList/export', '功能', 'export', 'export', '文档类', 3, 'emr_record', 391, 2, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (394, '下载记录列表', 'fa fa-circle-o', '/downloadInfoList/pageUI174', '菜单', NULL, NULL, NULL, 15, 'emr_record', 409, 5, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (395, '查看下载记录', NULL, '/downloadInfoList/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 394, 1, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (396, '导出下载记录', NULL, '/downloadInfoList/export', '功能', 'export', 'export', '文档类', 3, 'emr_record', 394, 2, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (397, '参数设置', 'fa fa-circle-o', '/commomSet/commomSetList', '菜单', NULL, NULL, NULL, 15, 'emr_record', 225, 6, 1, '2020-03-05', 'admin', '2020-03-05', 'admin', '');
INSERT INTO `power_menu` VALUES (398, '查看参数设置', NULL, '/commomSet/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 397, 1, 1, '2020-03-05', 'admin', '2020-03-05', 'admin', '');
INSERT INTO `power_menu` VALUES (399, '保存参数设置', NULL, '/commomSet/update', '功能', 'update', 'update', '基本类', 3, 'emr_record', 397, 2, 1, '2020-03-05', 'admin', '2020-03-05', 'admin', '');
INSERT INTO `power_menu` VALUES (400, '病案新增影像图片', NULL, '/commom/updatePic', '功能', 'updatePic', 'updatePic', '业务类', 3, 'emr_record', 216, 9, 1, '2020-03-09', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (401, '病案删除影像图片', NULL, '/commom/delScanAssort', '功能', 'delScanAssort', 'delScanAssort', '业务类', 3, 'emr_record', 216, 10, 1, '2020-03-09', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (402, '水印设置', 'fa fa-circle-o', '/pdfWaterSet/pdfWaterSetList', '菜单', NULL, NULL, NULL, 15, 'emr_record', 225, 7, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', '');
INSERT INTO `power_menu` VALUES (403, '查看水印设置', NULL, '/pdfWaterSet/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 402, 1, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', '');
INSERT INTO `power_menu` VALUES (404, '修改水印设置', NULL, '/pdfWaterSet/update', '功能', 'update', 'update', '基本类', 3, 'emr_record', 402, 2, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', '');
INSERT INTO `power_menu` VALUES (405, '病案打印', NULL, '/commom/printPdf', '功能', 'printPdf', 'printPdf', '业务类', 3, 'emr_record', 216, 11, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', NULL);
INSERT INTO `power_menu` VALUES (406, '病案锁定管理', 'fa fa-circle-o', '/emrLock/lockList', '菜单', NULL, NULL, NULL, 15, 'emr_record', 225, 7, 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '');
INSERT INTO `power_menu` VALUES (407, '查看病案锁定页面', NULL, '/emrLock/select', '功能', 'select', 'select', '基本类', 15, 'emr_record', 406, 1, 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '');
INSERT INTO `power_menu` VALUES (408, '解锁病案', NULL, '/emrLock/unLock', '功能', 'unLock', 'unLock', '业务类', 15, 'emr_record', 406, 2, 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '');
INSERT INTO `power_menu` VALUES (409, '日志管理', 'fa fa-dashboard', '#', '菜单', NULL, NULL, NULL, 15, 'emr_record', 229, 4, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', '');
INSERT INTO `power_menu` VALUES (414, '监控中心页面', 'fa fa-circle-o', '/monitoringCenter/monitoringCenterList', '菜单', NULL, NULL, NULL, 15, 'emr_record', 225, 5, 1, '2020-06-19', 'admin', '2020-06-19', 'admin', '');
INSERT INTO `power_menu` VALUES (415, '查看监控中心页面', NULL, '/monitoringCenter/select', '功能', 'select', 'select', '基本类', 15, 'emr_record', 414, 1, 1, '2020-06-19', 'admin', '2020-06-19', 'admin', '');

-- ----------------------------
-- Table structure for power_notice
-- ----------------------------
DROP TABLE IF EXISTS `power_notice`;
CREATE TABLE `power_notice`  (
  `notice_id` int(11) NOT NULL AUTO_INCREMENT,
  `sys_id` int(11) NULL DEFAULT NULL COMMENT '系统id',
  `notice_type_flag` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知类型标志',
  `notice_type_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知类型名称',
  `notice_title` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知标题',
  `notice_content` varchar(300) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知内容',
  `notice_send` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知人',
  `notice_date` char(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知时间',
  `notice_receive` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '接收人',
  `effective` int(11) NOT NULL DEFAULT 1 COMMENT '有效否',
  `read_flag` int(11) NULL DEFAULT NULL COMMENT '1、已读 0、未读',
  `parent_id` int(11) NULL DEFAULT NULL COMMENT '父节点',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 28 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_notice
-- ----------------------------
INSERT INTO `power_notice` VALUES (1, NULL, 'power', '权限系统通知', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL);
INSERT INTO `power_notice` VALUES (2, NULL, 'emr_record', '档案管理系统通知', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL);
INSERT INTO `power_notice` VALUES (3, NULL, NULL, NULL, '213', '321321', '1', '2020-04-10 10:20:39', 'all', 1, 0, 1, '');
INSERT INTO `power_notice` VALUES (4, NULL, NULL, NULL, '3232', '432432', '1', '2020-04-10 10:20:45', 'all', 1, 0, 2, '');
INSERT INTO `power_notice` VALUES (5, NULL, 'emr_medical_record', '病案归档系统通知', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL);
INSERT INTO `power_notice` VALUES (6, NULL, NULL, NULL, '4334324', '43242', '1', '2020-04-24 09:57:21', '2', 1, 0, 2, '43242');
INSERT INTO `power_notice` VALUES (7, NULL, NULL, NULL, '11', '111', '1', '2020-04-24 09:57:46', '2', 1, 0, 2, '');
INSERT INTO `power_notice` VALUES (8, NULL, NULL, NULL, '2121', '21', '1', '2020-04-24 09:57:55', '2', 1, 0, 5, '21');
INSERT INTO `power_notice` VALUES (9, NULL, NULL, NULL, '3321', '321', '1', '2020-04-24 09:58:58', '4', 1, 0, 5, '321');
INSERT INTO `power_notice` VALUES (10, NULL, NULL, NULL, '533', '5345', '1', '2020-04-24 09:59:42', 'all', 1, 0, 5, '');
INSERT INTO `power_notice` VALUES (11, NULL, NULL, NULL, '231231', '3232', '1', '2020-04-24 10:00:54', '4', 1, 0, 5, '32');
INSERT INTO `power_notice` VALUES (12, NULL, NULL, NULL, '654654', '654', '1', '2020-04-24 10:01:30', 'all', 1, 0, 5, '654');
INSERT INTO `power_notice` VALUES (13, NULL, NULL, NULL, '6545654', '65464', '1', '2020-04-24 10:01:39', 'all', 1, 0, 1, '654');
INSERT INTO `power_notice` VALUES (14, NULL, NULL, NULL, '654654', '654654', '1', '2020-04-24 10:02:00', 'all', 1, 0, 5, '654654');
INSERT INTO `power_notice` VALUES (15, NULL, NULL, NULL, '6546', '645654', '1', '2020-04-24 10:02:24', 'all', 1, 0, 5, '654645');
INSERT INTO `power_notice` VALUES (16, NULL, NULL, NULL, '433', '43242', '1', '2020-04-24 10:06:05', '4', 1, 0, 2, '432');
INSERT INTO `power_notice` VALUES (17, NULL, NULL, NULL, '111111', '1111', '1', '2020-04-24 10:06:16', '4', 1, 0, 5, '432432');
INSERT INTO `power_notice` VALUES (18, NULL, NULL, NULL, '33', '33', '1', '2020-04-24 10:13:53', '4', 1, 0, 2, '3');
INSERT INTO `power_notice` VALUES (19, NULL, NULL, NULL, '111', '111', '1', '2020-04-24 10:17:02', '4', 1, 0, 2, '');
INSERT INTO `power_notice` VALUES (20, NULL, NULL, NULL, '111', '111', '1', '2020-04-24 10:17:18', '4', 1, 0, 2, '111');
INSERT INTO `power_notice` VALUES (21, NULL, NULL, NULL, '1111', '111', '1', '2020-04-24 10:18:42', '4', 1, 0, 2, '');
INSERT INTO `power_notice` VALUES (22, NULL, NULL, NULL, '765756', '76576', '4', '2020-04-24 10:20:53', 'all', 1, 0, 2, '7657');
INSERT INTO `power_notice` VALUES (23, NULL, NULL, NULL, '4242', '432', '1', '2020-07-01 16:27:20', '3', 1, 0, 1, '432');
INSERT INTO `power_notice` VALUES (24, NULL, NULL, NULL, '4242', '432', '1', '2020-07-01 16:27:20', '4', 1, 0, 1, '432');
INSERT INTO `power_notice` VALUES (25, NULL, NULL, NULL, '1111', '432423', '1', '2020-07-01 16:27:31', '3', 1, 0, 2, '432423');
INSERT INTO `power_notice` VALUES (26, NULL, NULL, NULL, '1111', '432423', '1', '2020-07-01 16:27:31', '5', 1, 0, 2, '432423');
INSERT INTO `power_notice` VALUES (27, NULL, NULL, NULL, '1111', '432423', '1', '2020-07-01 16:27:31', '6', 1, 0, 2, '432423');

-- ----------------------------
-- Table structure for power_role
-- ----------------------------
DROP TABLE IF EXISTS `power_role`;
CREATE TABLE `power_role`  (
  `role_id` int(11) NOT NULL AUTO_INCREMENT,
  `role_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `show_record` smallint(1) NULL DEFAULT NULL,
  `downLoad_record` smallint(1) NULL DEFAULT NULL,
  `show_print` smallint(1) NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `effective` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_role
-- ----------------------------
INSERT INTO `power_role` VALUES (-100, '医院系统管理员', 1, 1, 1, '医院角色', 1, '2019-08-09', 'admin', '2020-03-18', 'admin');
INSERT INTO `power_role` VALUES (0, '系统管理员', 0, 1, 1, '系统角色', 1, '2019-08-09', 'admin', '2019-08-09', 'admin');
INSERT INTO `power_role` VALUES (1, '医生', 1, 0, 0, '', 1, '2020-03-18', 'admin', '2020-07-07', 'admin');
INSERT INTO `power_role` VALUES (2, '护士', 0, 0, 0, '', 1, '2020-03-31', 'admin', '2020-03-31', 'admin');

-- ----------------------------
-- Table structure for power_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `power_role_menu`;
CREATE TABLE `power_role_menu`  (
  `role_menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `role_id` int(11) NOT NULL,
  `menu_id` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`role_menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 190 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_role_menu
-- ----------------------------
INSERT INTO `power_role_menu` VALUES (1, 1, 103, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (2, 1, 104, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (3, 1, 112, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (4, 1, 376, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (5, 1, 142, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (6, 1, 143, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (7, 1, 147, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (8, 1, 148, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (9, 1, 149, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (10, 1, 380, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (11, 1, 141, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (12, 1, 144, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (13, 1, 145, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (14, 1, 146, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (100, 2, 229, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (101, 2, 220, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (102, 2, 221, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (103, 2, 222, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (104, 2, 223, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (105, 2, 224, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (106, 2, 267, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (107, 2, 268, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (108, 2, 270, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (109, 2, 269, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (110, 2, 271, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (111, 2, 272, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (112, 2, 273, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (113, 2, 274, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (114, 2, 275, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (115, 2, 276, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (116, 2, 277, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (117, 2, 278, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (118, 2, 279, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (119, 2, 280, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (120, 2, 281, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (121, 2, 282, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (122, 2, 283, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (123, 2, 284, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (124, 2, 285, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (125, 2, 286, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (126, 2, 287, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (127, 2, 288, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (128, 2, 289, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (129, 2, 290, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (130, 1, 229, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (131, 1, 211, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (132, 1, 213, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (133, 1, 214, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (134, 1, 215, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (135, 1, 216, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (136, 1, 220, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (137, 1, 221, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (138, 1, 222, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (139, 1, 223, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (140, 1, 224, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (141, 1, 225, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (142, 1, 414, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (143, 1, 234, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (144, 1, 235, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (145, 1, 236, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (146, 1, 237, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (147, 1, 238, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (148, 1, 239, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (149, 1, 249, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (150, 1, 250, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (151, 1, 251, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (152, 1, 252, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (153, 1, 253, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (154, 1, 254, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (155, 1, 258, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (156, 1, 255, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (157, 1, 256, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (158, 1, 257, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (159, 1, 259, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (160, 1, 260, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (161, 1, 295, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (162, 1, 400, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (163, 1, 401, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (164, 1, 405, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (165, 1, 267, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (166, 1, 268, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (167, 1, 270, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (168, 1, 269, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (169, 1, 271, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (170, 1, 272, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (171, 1, 273, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (172, 1, 274, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (173, 1, 275, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (174, 1, 276, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (175, 1, 277, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (176, 1, 278, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (177, 1, 279, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (178, 1, 280, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (179, 1, 281, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (180, 1, 282, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (181, 1, 283, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (182, 1, 284, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (183, 1, 285, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (184, 1, 286, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (185, 1, 287, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (186, 1, 288, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (187, 1, 289, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (188, 1, 290, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (189, 1, 415, '2020-07-07', 'admin', '2020-07-07', 'admin', NULL);

-- ----------------------------
-- Table structure for power_sys_dict
-- ----------------------------
DROP TABLE IF EXISTS `power_sys_dict`;
CREATE TABLE `power_sys_dict`  (
  `dict_id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_id` int(11) NULL DEFAULT NULL,
  `hospital_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sys_flag` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sys_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dict_area` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `hospital_tel` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `parent_id` int(11) NULL DEFAULT NULL,
  `sys_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `sort` int(11) NULL DEFAULT NULL,
  `dict_status` int(11) NOT NULL,
  `dict_edit` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`dict_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 23 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_sys_dict
-- ----------------------------
INSERT INTO `power_sys_dict` VALUES (1, NULL, '中国人民解放军第174医院', NULL, NULL, '', '', 0, '医院', NULL, 1, 1, '2020-03-18', 'admin', '2020-03-18', 'admin', NULL);
INSERT INTO `power_sys_dict` VALUES (4, NULL, NULL, 'power', '权限系统', NULL, NULL, 1, '权限系统', 1, 1, 1, '2020-01-02', 'admin', '2020-01-02', '2020-01-02', NULL);
INSERT INTO `power_sys_dict` VALUES (15, 1, NULL, 'emr_record', '病案管理系统', NULL, NULL, 1, '档案管理系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (16, 2, NULL, 'emr_record', '病案管理系统', NULL, NULL, 1, '档案管理系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (17, 3, NULL, 'emr_record', '病案管理系统', NULL, NULL, 1, '档案管理系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (18, 4, NULL, 'emr_record', '病案管理系统', NULL, NULL, 1, '档案管理系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (19, 1, NULL, 'emr_medical_record', '病案归档系统', NULL, NULL, 1, '档案归档系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (20, 2, NULL, 'emr_medical_record', '病案归档系统', NULL, NULL, 1, '档案归档系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (21, 3, NULL, 'emr_medical_record', '病案归档系统', NULL, NULL, 1, '档案归档系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (22, 4, NULL, 'emr_medical_record', '病案归档系统', NULL, NULL, 1, '档案归档系统', NULL, 1, 1, '2020-04-08', 'admin', '2020-04-08', 'admin', '');

-- ----------------------------
-- Table structure for power_user
-- ----------------------------
DROP TABLE IF EXISTS `power_user`;
CREATE TABLE `power_user`  (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `user_pwd` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `user_sex` int(11) NULL DEFAULT NULL,
  `user_age` int(11) NULL DEFAULT NULL,
  `user_tel` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `user_email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `user_position` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `role_id` int(11) NOT NULL,
  `dept_id` varchar(2000) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `effective` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `login_flag` int(1) NULL DEFAULT 0 COMMENT '登录标志 默认为0为未登录 1登录',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dept_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`user_id`) USING BTREE,
  INDEX `power_user_userName_index`(`user_name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_user
-- ----------------------------
INSERT INTO `power_user` VALUES (1, 'admin', 'RUZHQEFC', 1, 12, '13085266547', '35845@qq.com', 'gly', 0, '', 1, '2019-08-27', 'xyadmin', '2019-08-27', 'admin1', '', 0, '管理员', NULL);
INSERT INTO `power_user` VALUES (2, '1', 'RUZHQEFC', 1, NULL, '', '', '', -100, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '1', NULL);
INSERT INTO `power_user` VALUES (3, '2', 'RUZHQEFC', 1, NULL, '', '', '', -100, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '', NULL);
INSERT INTO `power_user` VALUES (4, '3', 'RUZHQEFC', 1, NULL, '', '', '', 1, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '', NULL);
INSERT INTO `power_user` VALUES (5, '4', 'RUZHQEFC', 1, NULL, '', '', '', 2, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '4', NULL);
INSERT INTO `power_user` VALUES (6, '5', 'RUZHQEFC', 1, NULL, '', '', '', 2, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '5', NULL);
INSERT INTO `power_user` VALUES (7, '6', 'RUZHQEFC', 1, NULL, '', '', '', 1, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '1', 0, '6', NULL);
INSERT INTO `power_user` VALUES (8, '7', 'RUZHQEFC', 1, -1, '', '', '', 2, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '1', 0, '', NULL);
INSERT INTO `power_user` VALUES (9, '8', 'RUZHQEFC', 1, NULL, '', '', '', 1, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '8', NULL);
INSERT INTO `power_user` VALUES (10, '9', 'RUZHQEFC', 1, NULL, '', '', '', 1, '1', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '9', NULL);
INSERT INTO `power_user` VALUES (11, '10', 'RUZHQEFC', 1, NULL, '', '', '', 1, '1,2,3,4', 1, '2020-04-14', 'admin', '2020-04-14', 'admin', '', 0, '10', NULL);
INSERT INTO `power_user` VALUES (12, '11', 'RUZHQEFC', 1, NULL, '', '', '', 1, '1,2,3,4', 1, '2020-04-14', 'admin', '2020-07-06', 'admin', '', 0, '1234', NULL);

-- ----------------------------
-- Table structure for power_user_menu
-- ----------------------------
DROP TABLE IF EXISTS `power_user_menu`;
CREATE TABLE `power_user_menu`  (
  `user_menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `menu_id` int(11) NOT NULL,
  `flag` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`user_menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 166 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_user_menu
-- ----------------------------
INSERT INTO `power_user_menu` VALUES (1, 5, 110, 1, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (2, 5, 139, 1, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (3, 5, 138, 1, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (4, 5, 380, 0, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (5, 5, 145, 0, '2020-03-31', 'admin', '2020-03-31', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (6, 11, 228, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (7, 11, 3, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (8, 11, 6, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (9, 11, 23, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (10, 11, 24, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (11, 11, 25, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (12, 11, 26, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (13, 11, 27, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (14, 11, 361, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (107, 12, 105, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (108, 12, 113, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (109, 12, 114, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (110, 12, 208, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (111, 12, 381, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (112, 12, 150, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (113, 12, 151, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (114, 12, 152, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (115, 12, 153, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (116, 12, 154, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (117, 12, 155, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (118, 12, 156, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (119, 12, 209, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (120, 12, 382, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (121, 12, 383, 1, '2020-04-15', 'admin', '2020-04-15', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (122, 12, 228, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (123, 12, 3, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (124, 12, 6, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (125, 12, 24, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (126, 12, 25, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (127, 12, 26, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (128, 12, 27, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (129, 12, 361, 1, '2020-04-23', 'admin', '2020-04-23', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (130, 11, 217, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (131, 11, 218, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (132, 11, 219, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (133, 11, 225, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (134, 11, 226, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (135, 11, 227, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (136, 11, 391, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (137, 11, 394, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (138, 11, 397, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (139, 11, 402, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (140, 11, 406, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (141, 11, 261, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (142, 11, 262, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (143, 11, 263, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (144, 11, 264, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (145, 11, 265, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (146, 11, 266, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (147, 11, 291, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (148, 11, 292, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (149, 11, 293, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (150, 11, 294, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (151, 11, 356, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (152, 11, 357, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (153, 11, 358, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (154, 11, 359, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (155, 11, 392, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (156, 11, 393, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (157, 11, 395, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (158, 11, 396, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (159, 11, 398, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (160, 11, 399, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (161, 11, 403, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (162, 11, 404, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (163, 11, 407, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (164, 11, 408, 1, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);
INSERT INTO `power_user_menu` VALUES (165, 11, 289, 0, '2020-04-24', 'admin', '2020-04-24', 'admin', NULL);

-- ----------------------------
-- View structure for power_user_dict
-- ----------------------------
DROP VIEW IF EXISTS `power_user_dict`;
CREATE ALGORITHM = UNDEFINED SQL SECURITY DEFINER VIEW `power_user_dict` AS select `qfpower`.`power_user`.`user_id` AS `user_id`,`qfpower`.`power_dept`.`dict_id` AS `dict_id` from ((`qfpower`.`power_user` join `mysql`.`help_topic` `b` on((`b`.`help_topic_id` < ((length(`qfpower`.`power_user`.`dept_id`) - length(replace(`qfpower`.`power_user`.`dept_id`,',',''))) + 1)))) left join `qfpower`.`power_dept` on((`qfpower`.`power_dept`.`dept_id` = `qfpower`.`power_user`.`dept_id`))) group by `qfpower`.`power_user`.`user_id`;

SET FOREIGN_KEY_CHECKS = 1;
